<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>17 âge (comment l'exprimer)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">17</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">âge (comment l'exprimer)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">
					Pour parler de l'âge, on emploie toujours <b>be</b> <span class="fr"> (et non</span><span class="txt_barre"> have</span><span class="fr">)</span>
				</p>
				</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>I'm</b> 15 <span class="fr"> (ou plus formel)</span> <b>I am</b> 15 years old.<span class="fr"> (et non </span><span class="txt_barre">I'm 15 years</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai 15 ans.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">How old <b>are</b> you?</td>
									<td class="en_exemple">We <b>are</b> the same age.</td>
								</tr>
								<tr>
									<td>Quel âge avez-vous?</td>
									<td>Nous avons le même âge.</td>
								</tr>
								<tr>
									<td class="en_exemple">When i <b>was</b> your age ...</td>
									<td class="en_exemple">He <b>will be</b> 40 next year.</td>
								</tr>
								<tr>
									<td>Quand j'avis ton âge ...</td>
									<td>Il aura 40 ans l'année prochaine.</td>
								</tr>

							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Notez la structure <b>to be in one's twenties (20s), thirties, etc.</b> et la variété des traductions françaises.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">He is <b>in his 20s.</b></td>
									<td class="en_exemple">She was <b>in her hearly 30s.</b></td>
								</tr>
								<tr>
									<td>Il a une vingtaine d'années.</td>
									<td>Elle avait un peu plus de 30 ans.</td>
								</tr>
								<tr>
									<td class="en_exemple">He is <b>in his mid 40s.</b></td>
									<td class="en_exemple">She was <b>in her late 50s.</b></td>
								</tr>
								<tr>
									<td>Il a dans les 45 ans.</td>
									<td>Elle approchait de la soixantaine.</td>
								</tr>

							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans les adjectifs composés épithètes, on dit <b>year-old</b> (sans 's')</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							a <b>15-year-old</b> boy <span class="fr"> (et non </span><span class="txt_barre">a 15 years old boy</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">un garçon de 15 ans.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>

						<p class="en_exemple">a class of <b>12-year-old</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">une classe d'enfants de 12 ans</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>When were you born?</i> <a href="64.html" class="num_link">64</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<br />
	<button id="b2">en</button>
	<div id="answers"></div>
	<hr />
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>